.certificate.popup {
    position: absolute;
    top: 0;
    z-index: 999;
    align-content: center;
    width: 100%;
        height: 100vh;
}

.ya_rating {
    /* width: 256px; */
    /* height: 60px; */
    display: block;
    transition: right 0.3s ease 0s;
    position: fixed;
    bottom: 14px;
    right: 0;
    border-radius: 2px;
    overflow: hidden;
    z-index: 99;
}

.grecaptcha-badge {
    display: none !important;
}

span.main-user-consent-request-announce-link {
    font-size: 10px;
    font-weight: 400;
    /* line-height: 1.1 !important; */
    display: block;
}
textarea {
    width: -webkit-fill-available;
    background: #242424;
    border: 2px solid #404040;
    color: white;
}

label.main-user-consent-request {
    display: flex
;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-end;
    align-items: flex-start;
    gap: 10px;
    margin-top: 10px;
}